<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Synchronizacja" compressed="true">
   <topicref FeatureID="-1" href="DS_HLP_AUTO_SYNC_SETTINGS.html" navtitle="Ustawienia automatycznej synchronizacji"/>
   <topicref FeatureID="-1" href="DS_HLP_MAIN_VIEW.html" navtitle="Synchronizacja danych"/>
   <topicref FeatureID="-1" href="DS_HLP_PROFILE_SETTINGS.html" navtitle="Ustawienia widoku profili"/>
   <topicref FeatureID="-1" href="DS_HLP_SETTINGS.html" navtitle="Edycja profili synchronizacji"/>
   <topicref FeatureID="-1" href="DS_HLP_SETTINGS_BOOKMARKS.html" navtitle="Ustawienia synchronizacji zakładek"/>
   <topicref FeatureID="-1" href="DS_HLP_SETTINGS_CAL.html" navtitle="Ustawienia synchronizacji kalendarza"/>
   <topicref FeatureID="-1" href="DS_HLP_SETTINGS_CNT.html" navtitle="Ustawienia synchronizacji kontaktów"/>
   <topicref FeatureID="-1" href="DS_HLP_SETTINGS_MMS.html" navtitle="Ustawienia synchronizacji MMS"/>
   <topicref FeatureID="-1" href="DS_HLP_SETTINGS_NOTES.html" navtitle="Ustawienia synchronizacji notatek"/>
   <topicref FeatureID="-1" href="DS_HLP_SETTINGS_SMS.html" navtitle="Ustawienia synchronizacji wiadomości SMS"/>
   <topicref FeatureID="-1" href="DS_HLP_SETTINGS_SYNCML.html" navtitle="Ustawienia synchronizacji poczty e‑mail"/>
</topics>